{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1765934144883,
      "tag": "0000_clumsy_impossible_man",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1770266674489,
      "tag": "0001_loose_kree",
      "breakpoints": true
    }
  ]
}